<?php
/********************************************************/
/* NukeScripts Network (webmaster@nukescripts.fr)       */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* Italian translation by http://www.phpnukemaximus.it  */
/********************************************************/

define("_BACKTO","Torna indietro");
define("_COMESFROM","Questo Articolo proviene da");
define("_FOLLOWINGART","Questi gli articoli disponibili.");

define("_NOMATCHES","Nessun risultato per la Tua ricerca");
define("_NOQUERY","Scegli almeno una parola per effettuare la ricerca !");

define("_PAGE","Pagina");
define("_PREVIOUS","Pagina Precedente");

define("_SARTICLE","Risultato negli articoli");
define("_SC_ACCES","Accesso riservato a");
define("_SC_ADMINI","Amministratori");
define("_SC_DROITS","Visibile per");
define("_SC_GROUPS","Gruppi");
define("_SC_IMPRIM","Versione stampabile");
define("_SC_NBARTICLES","Numero dell'articolo");
define("_SC_ONLY","Solo");
define("_SC_READS","Letture");
define("_SC_SEARCH","Ricerca");
define("_SC_TITLE","Titolo");
define("_SC_USERSI","Membri");
define("_SC_VISITEURS","Visitatori");
define("_SEARCHRESULTS","Risultato della ricerca per");
define("_SECINDEX","Indice Sezioni");
define("_SECRETURN","Ritorna all'Indice delle Sezioni");
define("_SRUBRIQUE","Risultato nelle Sezioni");

define("_THEURL","L'URL per questa storia &egrave;:");
define("_THISISSEC","Questa &egrave; la Sezione");
define("_TOTALWORDS","parole totali in questo testo");

define("_WRITE","scritto il");
define("_YOUCANFIND","Qui troverete qualche articolo non inserito tra le news della Home Page.");

//define("_CONTENT","Contenuto");
//define("_NEXT","Pagina Seguente");
//define("_PRINTER","Pagina Stampabile");
//define("_TITLE","Titolo");